@CHARSET "UTF-8";

.hot_articles_left {width: 273px; min-height:358px; margin-top: 7px; margin-left: 13px; background: #FCFCFB; margin-bottom: 8px; display: inline;}
.hot_articles_left h1{color: #247952; font-size: 14px; background: url(../images/erlou.jpg); width: 260px; height: 37px;line-height: 37px;text-align: left;padding-left: 13px;}
.hot_articles_left .cl{border-top: 1px solid #EFF2E1;padding: 16px 10px 16px 10px;width: 253px;clear:both;}
.hot_articles_left dt{width: 150px;height: 20px;overflow: hidden;}
.hot_articles_left dt a{color: #10664B; font-size: 14px; font-weight:bold;}
.cl .m{width:90px; height:90px; float:left;}
#newest_topics {clear: both; border-bottom:1px dashed #666; margin:10px 0px 20px 0px;min-height:200px;}
#newest_topics li{float: left;width: 200px;text-align: left;line-height: 26px;margin-left: 5px;display: inline;}
#newest_albums {clear: both; width: 413px; overflow: hidden;}
#newest_albums li{float: left; width: 135px;}

#top_users li{float:left; width:220px; clear:both; margin:10px 5px;}
#top_users img{border: 2px solid #FFFFFF; float:left; margin-right: 5px;}
#top_users dt{padding: 8px 0 5px; font-weight: 700;}
.xfw{font-weight:400; padding-bottom:5px;}